<?php
// +------------------------------------------------------------------------+
// | PHP Melody
// +------------------------------------------------------------------------+
// | PHP Melody IS FREE SOFTWARE
// | If you have downloaded this software from a website other
// | than Google or if you have received
// | this software from someone who is not a representative of
// | PHPSUGAR, you are NOT involved in an illegal activity.
// | ---
// | 
// +------------------------------------------------------------------------+
// | Developed by: PHPSUGAR
// | Copyright: (c) 2004-2016 PHPSUGAR. All rights reserved.
// +------------------------------------------------------------------------+

require('config.php');
require_once('include/functions.php');
require_once('include/user_functions.php');

// @since v2.6
header($_SERVER['SERVER_PROTOCOL'] .' 301 Moved Permanently'); 
header('Location: '. get_profile_url(array('username' => $_GET['u'])));

exit();
